#logofile-error,
.frame-type-list form.akteur-form label.error {
  color: red;
}

.tx-akteure > .frame.frame-type-text {
  max-width: 100%;
}

.akteur-info {
  display: flex;
  margin-top: 15px;
}

.akteur-info > div {
  margin-right: 15px;
}
#show-type {
  display: flex;
  justify-content: flex-end;
}

#show-type > div {
  color: #4c9f38;
  text-align: center;
  padding: 10px 15px;
  font-size: 18px;
  cursor: pointer;
  margin-left: 15px;
  opacity: 0.5;
  transition: opacity 0.25s ease-in-out;
}

#show-type > div:hover {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
}

#show-type > div .icon {
  font-size: 60px;
}

#show-type[data-active='list'] > div.list {
  opacity: 1;
}
#show-type[data-active='map'] > div.map {
  opacity: 1;
}
.filters {
  display: grid;
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  grid-column-gap: 10px;
}
.filters > .filter {
  position: relative;
}
.filters > .filter .dropdown {
  position: absolute;
  background: #61bf4a;
  color: white;
  width: 100%;
  display: none;
  opacity: 0;
  z-index: 500;
}
.filters > .filter.active .dropdown {
  display: block;
  opacity: 1;
  max-height: 62vh;
  overflow: auto;
}

.filters > .filter .dropdown-item {
  padding: 4px 10px;
  cursor: pointer;
}

.filters > .filter .dropdown-item:not(:last-child) {
  border-bottom: 1px solid #4c9f38;
}

.filters > .filter .dropdown-item.active {
  background-color: #4c9f38;
}

.filters > .filter .label {
  background-color: #4c9f38;
  color: white;
  text-align: center;
  padding: 10px 0;
  font-size: 18px;
  cursor: pointer;
}

.filter-selection {
  margin-top: 15px;
  display: flex;
  display: none;
  align-items: baseline;
}
.filter-selection .filter-label {
  margin-right: 15px;
}

.filter-selection .selected {
  background-color: #4c9f38;
  color: white;
  text-align: center;
  padding: 5px 10px;
  font-size: 18px;
  cursor: pointer;
  margin-right: 5px;
  display: inline-flex;
  align-items: center;
  opacity: 0.6;
}
.filter-selection .selected:after {
  content: url(/fileadmin/templates/imgs/icon_x.svg);
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 0.25rem;
  display: inline-block;
}

.filter-label {
  font-size: 22px;
  margin-bottom: 15px;
}
.akteur-filter {
    margin-bottom: 25px;
    z-index: 1001;
    position: relative;
}
.akteur-list {
  display: grid;
  grid-template-columns: repeat(3, calc(33.3% - 27px));
  grid-gap: 40px;
}

.akteur-list img {
  max-width: 100%;
    height:auto;
}

.akteur-list .akteur-list-item {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding: 30px 30px 0px 30px;
  display: flex;
  flex-direction: column;
}

.akteur-list-item .logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.akteur-list-item .name {
  font-size: 20px;
  font-weight: 400;
  margin-top: 40px;
  margin-bottom: 20px;
}
.akteur-list-item a {
  margin-bottom: 20px;
  display: inline-block;
}

.akteur-list-item .description {
  margin-bottom: 20px;
  flex: 1;
}

.akteur-list-item .certified {
  display: flex;
  color: white;
  background-color: #26bde3;
  margin: 0px -30px;
  padding: 10px 30px;
}
.akteur-list-item .certified .icon {
  margin-right: 15px;
  font-size: 22px;
}
.akteur-list-item.map .certified {
  margin: 0px -20px;
  align-items: center;
  font-size: 1rem;
}

/* Map */

#map {
  height: 600px;
}
div.leaflet-popup-content-wrapper {
  border-radius: 0;
  padding-bottom: 0;
}
div.leaflet-popup-content {
  margin-bottom: 0;
}

.akteur-detail h5 {
  font-size: 22px;
  margin-bottom: 10px;
}
.akteur-detail .logo {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
  width: fit-content;
  width: -moz-fit-content;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
  margin: 3rem 15px;
  padding: 1rem;
}

.akteur-detail .logo img {
  /* max-height: 100%; */
  width: 100%;
  height: auto;
}

/* Form */
.form-element {
  display: flex;
  margin-bottom: 25px;
  position: relative;
}

.form-element.button {
  justify-content: flex-end;
}

.form-element > label {
  max-width: 300px;
  width: 100%;
  padding-right: 20px;
}

.form-element input,
.form-element textarea {
  width: 100%;
  box-shadow: none;
  outline: none;
  border: 0;
  font-size: 1rem;
  padding: 12px;
}
.form-input {
  width: 100%;
}

/* fileinput .inputfilex in main.scss */

label.error {
  color: #f44336;
}

input[type='file'] {
  background: #4c9f38;
  color: white;
  display: inline-block;
  max-width: 260px;
}

form.akteur-form {
  background: #d2e5eb;
  padding: 25px 50px;
}

form.akteur-form label {
  font-weight: bold;
}

.button.next {
  /* background: #4c9f38;
  color: white;
  display: inline-block;
  padding: 10px 25px;
  cursor: pointer;
  margin-top: 15px;
  outline: none;
  border: none;
  font-size: 1rem;*/
  cursor: pointer;
  margin-top: 20px;
  line-height: 150%;
  font-family: 'MuchoSans', sans-serif;
  font-weight: normal;
  font-size: 1.2rem;
  color: #000;
  font-weight: bold;
  color: #fff;
  background-color: #4c9f38;
  border-style: none;
  display: table;
  padding: 0.45rem 1.7rem;
  letter-spacing: 0.025rem;
}

.sublabel {
  margin-top: -20px;
  margin-bottom: 20px;
}

.checkboxes {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#c83 .ce-textpic {
  max-width: 100%;
}
.checkboxes .checkbox input {
  max-width: 20px;
}

.checkboxes .checkbox {
  margin-bottom: 5px;
  display: flex;
  width: 100%;
}

.checkboxes .checkbox.landesweit {
    order:-1;
}

.akteur-form .step {
  display: none;
}
.akteur-form .active {
  display: block;
}

.stepper {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.form-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.form-head h2 {
  margin: 0;
}

.stepper .step {
  cursor: pointer;
  background: #4c9f38;
  color: white;
  padding: 10px 20px;
  font-size: 1rem;
  opacity: 0.5;
  transition: opacity 0.175s ease-in-out;
  display: inline-table;
}
.stepper .step.active {
  opacity: 1;
}

.stepper .step:not(:last-child) {
  margin-right: 10px;
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.inputfile + label {
  color: white;
  display: inline-block;
  background: #4c9f38;
  padding: 10px 15px;
  max-width: unset;
  width: unset;
  cursor: pointer;
}

.inputfile:focus + label,
.inputfile + label:hover {
}

.akteur-list-item.map img {
  max-width: 100%;
  height: auto;
}

.akteur-list-item > a {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.akteur-list-item .content {
  margin-bottom: 20px;
}

.radio {
  display: flex;
}

.radio label {
  font-weight: 400 !important;
  }

.radio input {
  width: auto;
  margin-right: 10px;
}

.radio:not(:last-child) {
  margin-bottom: 10px;
}

label span.info {
	font-style: italic;
	margin-top: 10px;
	display: block;
	background: #abccd8;
	padding: 10px;
	font-size: 1rem;
  display: none;
}

@media only screen and (max-width: 900px) {
  .akteur-list {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 21px));
  }
}

@media screen and (max-width: 630px) {
  /*Akteure*/
  .form-head {
    display: block;
  }
  #show-type {
    justify-content: start;
  }
  #show-type .map {
    margin-left: 0;
    padding-left: 0;
  }

  .akteur-list {
    display: grid;
    grid-template-columns: repeat(1, 100%);
  }
  .filters {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 4.5px));
  }

  .filters > .filter {
    margin-bottom: 10px;
  }

  .akteur-list .akteur-list-item {
    padding-bottom: 30px;
  }
}



@media screen and (max-width: 396px) {
  .filters {
    display: grid;
    grid-template-columns: repeat(1, calc(100% - 4.5px));
  }
  #show-type {
    display: block;
  }
  #show-type > div {
    text-align: left;
    margin-left: 0;
    padding-left: 0;
  }
}
